package com.ff.base.enums;

import lombok.Getter;

/**
 * 任务领取方式
 */
@Getter
public enum TaskGiveType {
    TaskGiveType_1(1, "手动领取"),
    TaskGiveType_2(2, "自动派发");

    private final Integer code;
    private final String info;

    TaskGiveType(Integer code, String info)
    {
        this.code = code;
        this.info = info;
    }
}
